/*-------forms-----------*/
	#base{  padding:10px; border:10px solid #999; background:#F9F9F9; }
	#base ul{ list-style:none;}
	#base ul a{color:#333;}
	#base ul a:hover{color:#BE0F34;}
	#base span.red{color:#BE0F34;}
 #errormsg
		{
			border:2px solid #c00;
			padding:5px;
			width:30%;
			background:url(clear.gif) 0 0;
		}    
		.error
		{
			background:#fcc;
		}
 label{ width:30%; float:left; margin:0 5px 0 0;}
 legend{ font-size:14px; font-weight:bold; color:#333;}
 div.forms{clear:left; margin:5px 0;}
 textarea{ width:60%; height:100px;}
 input{ width:30%;}
 input.butt{ width:20%; margin:10px 0 0 0; border:1px solid #333; background:#CCC;}
 input.butt:hover{background:#999; cursor:pointer;}
 input#tac{ width:auto;}
 fieldset{ padding:10px; margin:0px 0 0 0;}
 option{ padding:0 20px 0 0;}


